Assmod compatible with DarkRP

my latest svn version of dark rp wont work right with assmod version 2.20.

it gets rid of commands used by dark rp disallowing jobs and basically everything.

It’s the assmod grammar plugin, you need to remove it in order for DarkRP commands to work. I haven’t used Assmod before, but I would assume it would be something like “addons/assmod/lua/plugins/grammar.lua”, just delete the file and everything should work.

Hmm… i wonder if there’s anything to fix the grammar plugin to make it work with DarkRP. It would be nice.